recovery:
  state:
    round: 569
    hash: "cf0fb2377a2a99c3f7c628e1c6c8950caf75ae776a3b2ef77a7fbaf8b7cd4ed5d6591ef19167d3e9e562695dd0a94c19"
    timestamp: "2025-09-26T05:27:00.516136Z"
  bootstrap: null
  package: null
  stream: null
